.mnModSlider .mnModSlide {
    top: 25%;
}
#topMenuContainer #topMenu #topMenuLogo {
    padding: 01px 30px;
}

@media screen and (max-width : 1106px) {
	#topMenuLogoImg{
		display: none !important;
	}
}


.mnModule.mnModSlider {
	border: 30px solid #FFFFF4;
	box-sizing: border-box;
}

.mnModMenu10 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu8 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9 .slatMenuWidget .slateMenuDishGridBottom {
    display: none;
}

.mnModMenu8 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu8cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu10 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu10cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu82 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102cat .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110cat .slatMenuWidget .slateMenuDishGridBottom {
 display: none ;

}

.mod157-col1, .mod150-col1, .mod152-col1 {
	border: 2px solid #177409;
}

